
Grupo 3 2019 - Feature #872

3.3 instalación de todas las herramientas necesarias para el uso de interfaz gráfica.

09/10/2019 10:40 AM - Felix Calle

Status: New Start date: 09/10/2019

Priority: Normal Due date: 09/17/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Una vez seleccionado la forma de comunicar nuestro robot desde el pc o notebook

veremos los requisitos necesarios para el uso de de estos.

History

#1 - 09/10/2019 10:42 AM - Felix Calle

- Due date set to 09/17/2019

- Start date changed from 09/17/2019 to 09/10/2019

- % Done changed from 0 to 50

#2 - 09/26/2019 08:21 AM - José Diaz

- % Done changed from 50 to 100
